.header, .excerpt .cat, .now-page, .pagination span:hover, .pagination ul>li>a:focus {
	background-color: #C00;
}
.excerpt:hover {
	border-color: #C00;
}
.excerpt h2 a:hover {
	color: #C00;
}
#comments h4, #comments2 h4 {
	border-left-color: #C00;
}
#frmSumbit input[type="submit"] {
	background-color: #C00;
}
.excerpt-see-index h2 span {
	color: #C00;
}
.logo-m {
	background: #C00;
}
.excerpt {
	padding: 20px 20px 20px 255px;
}
@media (max-width: 640px) {
.excerpt {
	padding: 10px 10px 10px 180px;
}
}
@media (max-width: 480px) {
.excerpt {
	padding: 10px 10px 0px 120px;
}
}
@media (max-width: 800px) {
.header {
	background-color: transparent;
	padding: 0;
}
}